/*************************
		inromex.css
*************************/

.lang-selector{

}

.menu-lang{
    margin: 0px;
}
.menu-lang img{
    width: 2rem;
    border-radius: 6px;
}


.menu-links li.active a, .menu-links li a:hover{
    color: #4084dd !important;
}

.app-home {
    background-size: cover!important;
}

.footer a{
    color:#4084dd;
}